/* Barra abril */
#barra-abril { background: none!important; height:30px; width:100%; overflow:hidden; font:12px Arial, Sans-serif; }

/***** Header *****/
#header { width: 100%; height: 119px; font-family:  Arial, Verdana, Tahoma, sans-serif !important; background: url("/images/bg-header.jpg") repeat-x; border-bottom: 1px dotted #000; padding-bottom: 1px; }
  #header #content-header { position: relative; width: 940px; margin: 0 auto; }
    #header #content-header a#logo { position: absolute; top: 12px; left: 0; display: block; width: 161px; height: 69px; background: url("/images/logo-veja.png") no-repeat; text-indent: -999999px; overflow: hidden; }

    #header #content-header form#search-form { position: absolute; top: 22px; left: 275px; }
      #header #content-header form#search-form fieldset { border: 0; }
      #header #content-header form#search-form legend { display: none; }
      #header #content-header form#search-form input#buscar { width: 139px; font-size: 13px; color: #7f7f7f; border-top: 1px solid #bcbcbc; border-left: 1px solid #bcbcbc; border-bottom: 0; border-right: 0; padding: 3px 5px; float: left; background: #FFF; height: 16px;}
      #header #content-header form#search-form input#bt-ok { width: 25px; height: 23px; background: url("/images/bt-search.jpg") no-repeat; text-indent: -999999px; overflow: hidden; margin: 0; float: left; }

    #header #content-header #acervo-digital { position: absolute; top: 22px; left: 470px; width: 250px; border-left: 1px dotted #000; padding: 0 0 0 18px; }
      #header #content-header #acervo-digital #ad-acervo { width: 45px; float: left; }
      #header #content-header #acervo-digital a.acervo-link { width: 130px; font-size: 15px; text-decoration: none; text-transform: uppercase; color: #f8c000; float: left; background: url("/images/bt-acervo-digital.png") right 1px no-repeat; padding-right: 20px; margin: 4px 17px 0 0; }

    #header #content-header #assine-veja { position: absolute; top: 12px; right: 0; width: 138px; height: 75px; }
      #header #content-header #assine-veja a.capa { display: block; width: 53px; height: 76px; margin-right: 7px; float: left; }
        #header #content-header #assine-veja a.capa img { border: 0; }
      #header #content-header #assine-veja a.bt-assine { display: block; width: 78px; height: 42px; float: left; margin-top: 27px; overflow: hidden; text-indent: -5000em;}

    #header #content-header ul#menu { position: absolute; top: 61px; left: 160px; width: 614px; height: 29px; }
      #header #content-header ul#menu li.menu-item { display: block; width: 152px; height: 24px; background: url("/images/bg-menu-header.png") no-repeat; text-align: center; margin: 0 2px 0 0; padding-top: 5px; float: left; }
        #header #content-header ul#menu li.menu-item.last-item {margin-right: 0; }
        #header #content-header ul#menu li.menu-item a.menu-link { display: block; width: 152px; height: 24px; font-size: 15px; color: #fff; }
        #header #content-header ul#menu li.menu-item.selected { background: url("/images/bg-menu-header-selected.png") no-repeat; }
          #header #content-header ul#menu li.menu-item.selected a.menu-link { display: block; width: 152px; height: 24px; font-size: 15px; color: #fff; background: url("/images/ico-seta-menu-header.png") no-repeat; }
             #header #content-header ul#menu li#menu-noticias.menu-item.selected a.menu-link { background-position: 105px 8px; }
             #header #content-header ul#menu li#menu-temas.menu-item.selected a.menu-link { background-position: 100px 8px; }
             #header #content-header ul#menu li#menu-multimedia.menu-item.selected a.menu-link { background-position: 129px 8px; }
             #header #content-header ul#menu li#menu-blogs.menu-item.selected a.menu-link { background-position: 140px 8px; }
        #header #content-header ul#menu li ul.submenu { display: none; position: absolute; left: -157px; width: 940px; height: 18px; text-align: center; padding-top: 8px; }
            #header #content-header ul#menu li ul.submenu li { display: inline !important; text-align: left !important; background: none !important; margin: 0 16px 0 0 !important; padding: 0 !important; }
              #header #content-header ul#menu li ul.submenu li.last-item { margin-right: 0; }
              #header #content-header ul#menu li ul.submenu li.especial { font-weight: bold; text-transform: uppercase; }
              #header #content-header ul#menu li ul.submenu li a { display: inline !important; font-size: 11px !important; color: #fff; background: none !important; }
                #header #content-header ul#menu li ul.submenu li a:hover { color: #f0c102; }
              #header #content-header ul#menu li ul.submenu li.selected a { font-weight: bold; color: #f0c102; }

.ads-header { width: 940px; text-align: center; margin: 20px auto 0px; }
/* search */
.search-form { position: absolute; top: 22px; left: 275px; }
.search-form .buscar { width: 139px; font-size: 13px; color: #7f7f7f; border: 0; border-top: 1px solid #bcbcbc; border-left: 1px solid #bcbcbc; padding: 3px 5px; float: left; }
.search-form .bt-buscar { width: 25px; height: 23px; border: 0; background: url("/images/veja-commons.png") -116px -204px no-repeat; float: left; }
.hidden { display: none; visibility: hidden; }
